@import url('https://fonts.googleapis.com/css?family=Oldenburg');
:root {
    --theme-font-family:  'Oldenburg', cursive  !important;
}
.top-second-header-bar .biz-logo img {
    height: 62px;
    bottom: 23px;
}
.menu-items .tw-fixed-cart .tw-restaurant-cart-footer button {
    background-color: #000 !important;
}

.custom-home .about-biz {
    line-height:1.6;
}
.top-second-header-bar .button-bar-block .header-links .link {
    text-transform: uppercase;
}
.top-second-header-bar .button-bar-block .header-links {
    text-transform: uppercase;
}
@media(min-width:769px){
.bar.bar-stable .button-icon {
    color: #000;
    top: 54px;
    z-index: 100000;
    right: 10px;
}}
@media(max-width:768px){
.bar.bar-stable .button-icon {
    color: #000;
}}
.item-complex.item-icon-left .item-content:hover {
    padding-left: 54px;
    background-color: #a9d043;
    color: black;
}
.top-second-header-bar .button-bar-block .header-links .link:hover {
    text-decoration: none;
    color: #a9d043;
}
.top-second-header-bar .button-bar-block .header-links:hover{
color: #a9d043;
}
@media(min-width:769px){
.bar.bar-stable .button-icon:hover{
    color: #a9d043;
}}
.menu-items .tw-content-container .product-container .tw-menu-header {
    border-bottom: 1px solid #f6f6f6;
    color: var(--theme-color-invert);
    box-shadow: 2px 2px 2px 2px #c6c4c4;
    font-family: 'Kaushan Script',cursive;
    font-size: 2em;
    line-height: initial;
    background: #a9d043;
    padding: 0 10px 5px;
    text-align: center;
}
.menu-items .tw-content-container .product-container .tw-menu-body .tw-menu-item .item-quantity-buttons .minus-icon i {
    font-size: 3em;
    color: #000;
}
.menu-items .tw-content-container .product-container .tw-menu-body .tw-menu-item .item-quantity-buttons .plus-icon i {
    font-size: 3em;
    color: #000;
}
.contact-us .main-section .content-box .contact-form {
    border: 1px solid #a9d043;
}
.contact-us .main-section .content-box .contact-form .message-box {
    border: 1px solid #a9d043;
}
.contact-us .main-section .content-box .contact-form .input-container {
    border: 1px solid #a9d044;
}
.contact-us .main-section .content-box .contact-form .post-button button {
    background: #a9d043;
}
.menu-items .tw-fixed-catalogue .tw-menu-catalogue-section .item-catalogue:hover {
    background-color: #a9d043;
    box-shadow: 2px 2px 2px #ddd;
}
.tw-top-header-position {
    top: 120px;
}
.custom-home .about-biz .biz-name{text-shadow: 5px 3px 6px rgba(0, 0, 0, 0.75);}
.custom-home .about-biz .bracket-1{box-shadow: -5px -5px 6px rgba(0, 0, 0, 0.75);}
.custom-home .about-biz .bracket-3{box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.75);}
.custom-home .about-biz .bracket-2{}
.custom-home .about-biz .bracket-4{}
.custom-home .about-biz .biz-desc ~ h2{
    font-size: 20px;
    text-shadow: 5px 3px 6px rgba(0, 0, 0, 0.75);
    font-weight: 600;
    line-height: 1.5em;
}
.featured-grid-section .main-heading{font-size:25px;}
.featured-grid-section .grid-group .each-entity .heading{text-align:center;}
.fixed-thought-section .thought-text{color:var(--theme-color-invert);}
.top-second-header-bar .button-bar-block .header-links:first-child{float:right;}
.top-second-header-bar .button-bar-block .nav-dropdown-item{float:right;}
.grid-block-footer .footer-grid .footer-section-header {
    color: #ffffff;
}
/*This is commented code*/
/*.top-second-header-bar{border:0; background: var(--theme-color-invert);}
ion-header-bar.bar-stable.bar.bar-header{background: var(--theme-color-invert);}
ion-header-bar.bar-stable.bar.bar-header .i.icon.ion-android-arrow-back {
    color: var(--theme-color);
}

ion-header-bar.bar-stable.bar.bar-header i.icon.ion-android-arrow-back {
    color: var(--theme-color);
}
ion-header-bar.bar-stable.bar.bar-header .header-links-name {
    color: var(--theme-color);
}
ion-header-bar.bar-stable.bar.bar-header .header-links {
    color: var(--theme-color);
}
ion-header-bar.bar-stable.bar.bar-header .header-links .link {
    color: var(--theme-color);
}
ion-header-bar.bar-stable.bar.bar-header .button.button.button-icon.ion-android-cart {
    color: var(--theme-color);
}
ion-header-bar.bar-stable.bar.bar-header .button.button.button-icon.ion-android-menu {
    color: var(--theme-color);
}
ion-header-bar.bar-stable.bar.bar-header .button.button.button-icon.ion-android-notifications {
    color: var(--theme-color);
}
ion-header-bar.bar-stable.bar.bar-header span.nav-bar-title{
    color: var(--theme-color);
}*/
.menu-items .tw-fixed-mobile-cart-and-checkout .tw-fixed-mobile-cart-section {
    color: #000;
}
.menu-items .tw-fixed-mobile-cart-and-checkout .tw-fixed-mobile-checkout-section .tw-fixed-mobile-checkout-section-button {
    background: #000;
}
.tw-theme-button {
    border-color: #6b6868;}:root{--theme-color:#fff; --theme-color-invert:#000; --theme-color-light:#131212; --theme-footer-color:black; --theme-font-family:'Cantarell', sans-serif; } .custom-home .about-biz .biz-name{font-size:55px; color:white; line-height:1; :;} 